import TextField from '@mui/material/TextField';
// ----------------------------------------------------------------------

type TextFilterProps = {
    label: string;
}

export function TextFilter({ label }: TextFilterProps) {
    return <TextField label={label} variant="filled" />;
}